class CreateIncidentGroupReports < ActiveRecord::Migration
  def change
    create_table :incident_group_reports do |t|

    	t.references :user, index: true
      t.string :name
      t.text :description
      t.integer :orientation
      t.integer :number_pages, default: 1
      t.timestamps
      t.string :schedule_type, default: "weekly"
      t.text :schedule_days
      t.string :schedule_hour
      t.string :email_list
      t.string :condition
    end
  end
end